Pull source changes

View as Markdown
Pulls the changes from a parent (source) collection into the forked collection. In the endpoint's response: - The `destinationId` is the ID of the forked collection. - The `sourceId` is the ID of the source collection.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

collectionIdstringRequired
The forked collection's ID.

Response

Successful Response
collectionobject
Information about the updated collection fork.

Errors

400
Bad Request Error
404
Not Found Error
500
Internal Server Error